/* Type Selector */
/* tag-name */
h1 {
    color: yellow !important;
}

/* Universal Selectoor */
/* all */

* {
    font-family: 'Courier New', monospace;
    font-size: 20px;
}

/* ID Selector */
/* #id_name */

#zuitt-motto {
    letter-spacing: 5px;
}

/* Class Selector */
/* .class_name */

.offering_item {
    text-transform: uppercase;

}

h3 {
    letter-spacing: 25px;
}



/*
    Selector Priority
	ID selector (Highest)
	Class selector
	Attribute selector
	Type selector
	Universal selector (Lowest)
*/




/* h3 + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
    
} */


#zuitt-motto + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
    
}

/*  Descendant Selector */
/*  selector selector */
#bootcamp-learning-list li {
    color: red;
}

/* General Sibling Selector */
/* Selector ~ selector */

h2 ~ a {
    text-decoration: none;
}

.modules {
    letter-spacing: 3px;
}


body {
	/*The "background-color" property changes the background color of an element.*/
    background-color: skyblue;
}

html {
	/* The "scroll-behavior" property changes the scrolling behavior when clicking on anchor tags */
	/* The value "smooth" changes the scrolling behavior of a page jumping from one section to the next to smoothly scroll to a section */
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    background-color: white;
}

div {
    float: right;
}

/*sections*/
section {
	/* The value "vh" refers to viewport height. This value is based on a percentage of the browser's screen size and is good to use for elements that we want to have a responsive change in size referencing the browser's screen. */
    /* Which means that 100vh is about 100% of the browser screen's height  */
	height: 100vh;
	/* The "text-align" property changes the horizontal alignment of text or all nested text elements */
	text-align: center;
}

ol {
	/* The "list-style-type" property changes the bullet points/numbers used in a list. */
	/* The value "none" will remove the bullet points/numbers from a list. */
    list-style-type: none;
	/* "padding" property allows us to define the spaces within an element. In this case, we used "padding:0;" to define all default padding values in the element to zero. */
	padding: 0;
}

